body {
    background-color: #f1f2f6;
    color: #2f3542;
    padding-top: 70px;
}

body::-webkit-scrollbar {
    width: 1em;
}

body::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 4px  rgba(47, 53, 66, 0.6);
    background-color: #f1f2f6;
}

body::-webkit-scrollbar-thumb {
    background: linear-gradient(135deg, #7bed9f, #2ed573);
    border-radius: 20px;
    border: 1px solid rgba(47, 53, 66, 0.2);
}

#test1 {
    height: 400px;
    background-image: repeating-linear-gradient(135deg, #f1f2f6, #f1f2f6 7px,rgba(236, 204, 104, 0.1) 2px,rgba(236, 204, 104, 0.1) 9px);
}

#test2 {
    height: 400px;
    background-color: #f1f2f6;
    display: flex;
    align-items: center;
    justify-content: center;
}

#test3 {
    height: 200px;
    width: 80vw;
    background-color: #f1f2f6;
    border-radius: 5px;
    border: 2px dotted rgba(236, 204, 104, 0.4);
}

header {
    text-transform: uppercase;
}

nav {
    background-color: #7bed9f;
    background: linear-gradient(135deg, #7bed9f, #2ed573);
    /* border-bottom: 1px solid #f1f2f6; */
    box-shadow: 0px 1px 2px 0px #a4b0be;
}

.navbar {
    padding: 0;
    justify-content: center;
}
.navbar-nav .nav-link {
    padding-right: 1rem;
    padding-left: 1rem;
}

.navbar-toggler {
    padding: 0;
}

.navbar-toggler-icon {
    height: auto;
    color: #2f3542;
}

.navbar-toggler-icon:focus {
    outline: none;
    color: #57606f;
}

.navbar-toggler-icon:hover {
    color: #57606f;
}

.navbar-nav {
    margin-left: auto;
}

.navbar-brand {
    margin-left: 1rem;
}

.navbar-collapse {
    text-align: center;
}

li {
    max-width: max-content;
    align-self: center;
}

ul {
    margin-bottom: 0;
    list-style-type: none;
    padding: 0;
}

li {
    display: inline;
    margin: 1rem;
}

a {
    color: #2f3542;
}

button:focus, .nav-item:focus {
    outline: none;
}

a:hover {
    color: #57606f;
}

.contact-button {
    border-radius: 5px;
    background-color: #eccc68;
    transition-property: background-color;
    transition-duration: 100ms;
    transition-delay: 0s;
}

.contact-button:hover {
    background-color: #ffa502;
}

.et_pb_scroll_top .et-pb-icon {
    display: inline;
}

.et_pb_scroll_top.et-pb-icon {
    text-align: center;
    background-color: rgba(236, 204, 104, 0.7);
    position: fixed;
    z-index: 99999;
    bottom: 10px;
    right: 20px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-size: 30px;
    padding: 10px;
}

.et-pb-icon {
    speak: none;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.et-pb-icon a {
    color: #f1f2f6;
}

.et-pb-icon a:hover {
    color: #ffa502;
}

footer .row {
    background-color: #2ed573;
    border-top: 1px solid rgba(241, 242, 246, 0.3);
    margin: 0;  
    align-items: center;
    text-align: center;
    padding: 30px;
}

footer .row p {
    margin: 0;
    padding: 10px;
}

#legal {
    text-align: center;
    margin: 0;
    background-color: #f1f2f6;
    font-size: smaller;
}

#a-propos h1 {
    text-align: center;
}

#a-propos .row {
    margin: 0;
    padding: 40px 0;
}

#a-propos-1 {
    text-align: justify;
    align-items: center;
}

#a-propos-2 {
    text-align: center;
    padding: 70px !important;
}

#a-propos-3 {
    text-align: justify;
}

#a-propos-2, #a-propos-4 {
    background: linear-gradient(135deg, #7bed9f, #2ed573);
}

#a-propos-1 img, #a-propos-3 img {
    width: inherit;
    border-radius: 50%;
}

#a-propos-2 img {
    width: inherit;
    padding: 15px 0;
}

#a-propos-4 img {
    height: 50px;
}